Activity log for bug #491746

Date Who What changed Old value New value Message
2009-12-03 07:11:23 William Grant bug added bug
2009-12-03 07:11:23 William Grant attachment added Dependencies.txt http://launchpadlibrarian.net/36357880/Dependencies.txt
2009-12-03 07:12:12 William Grant description Binary package hint: openoffice.org OpenOffice.org Writer in both Karmic and Jaunty appears to lack the interactive crop feature. This feature is present in Draw, and in Windows Writer builds. ProblemType: Bug Architecture: i386 Date: Thu Dec 3 18:08:10 2009 DistroRelease: Ubuntu 10.04 Package: openoffice.org-writer 1:3.1.1-5ubuntu1 ProcEnviron: PATH=(custom, user) LANG=en_AU.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-5.6-generic SourcePackage: openoffice.org Uname: Linux 2.6.32-5-generic i686 Binary package hint: openoffice.org OpenOffice.org Writer in both Karmic and Lucid appears to lack the interactive crop feature. This feature is present in Draw, and in Windows Writer builds. ProblemType: Bug Architecture: i386 Date: Thu Dec 3 18:08:10 2009 DistroRelease: Ubuntu 10.04 Package: openoffice.org-writer 1:3.1.1-5ubuntu1 ProcEnviron:  PATH=(custom, user)  LANG=en_AU.UTF-8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-5.6-generic SourcePackage: openoffice.org Uname: Linux 2.6.32-5-generic i686
2010-03-29 10:56:16 Bryan Quigley bug watch added http://qa.openoffice.org/issues/show_bug.cgi?id=94130
2010-03-29 10:56:16 Bryan Quigley bug task added openoffice
2010-03-29 10:58:39 Bryan Quigley openoffice.org (Ubuntu): status New Confirmed
2010-03-29 12:13:00 Bug Watch Updater openoffice: status Unknown Confirmed
2010-05-13 22:42:32 Chris Cheney tags apport-bug i386 apport-bug i386 lucid
2010-05-18 16:27:53 Chris Cheney openoffice.org (Ubuntu): importance Undecided Wishlist
2010-05-18 16:27:53 Chris Cheney openoffice.org (Ubuntu): status Confirmed Triaged
2010-05-18 16:28:07 Chris Cheney summary No interactive crop in Writer [upstream] No interactive crop in Writer
2011-09-15 14:18:13 Björn Michaelsen openoffice.org (Ubuntu): status Triaged Won't Fix
2012-02-21 04:43:03 Bryan Quigley bug task added libreoffice (Ubuntu)
2012-02-21 10:16:01 Christopher M. Penalver description Binary package hint: openoffice.org OpenOffice.org Writer in both Karmic and Lucid appears to lack the interactive crop feature. This feature is present in Draw, and in Windows Writer builds. ProblemType: Bug Architecture: i386 Date: Thu Dec 3 18:08:10 2009 DistroRelease: Ubuntu 10.04 Package: openoffice.org-writer 1:3.1.1-5ubuntu1 ProcEnviron:  PATH=(custom, user)  LANG=en_AU.UTF-8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-5.6-generic SourcePackage: openoffice.org Uname: Linux 2.6.32-5-generic i686 Binary package hint: openoffice.org OpenOffice.org Writer in both Karmic and Lucid appears to lack the interactive crop feature. This feature is present in Draw, and in Windows Writer builds. WORKAROUND: Secondary click picture -> click Picture... -> tab Crop. ProblemType: Bug Architecture: i386 Date: Thu Dec 3 18:08:10 2009 DistroRelease: Ubuntu 10.04 Package: openoffice.org-writer 1:3.1.1-5ubuntu1 ProcEnviron:  PATH=(custom, user)  LANG=en_AU.UTF-8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-5.6-generic SourcePackage: openoffice.org Uname: Linux 2.6.32-5-generic i686
2012-02-21 10:18:23 Christopher M. Penalver libreoffice (Ubuntu): importance Undecided Wishlist
2012-02-21 10:18:23 Christopher M. Penalver libreoffice (Ubuntu): status New Won't Fix
2012-02-21 10:18:36 Christopher M. Penalver summary [upstream] No interactive crop in Writer No interactive crop in Writer
2012-02-23 04:51:00 Bryan Quigley bug watch added https://bugs.freedesktop.org/show_bug.cgi?id=34555
2012-02-23 04:51:00 Bryan Quigley bug task added df-libreoffice
2012-02-23 05:41:41 Bug Watch Updater df-libreoffice: status Unknown Confirmed
2012-02-23 05:41:41 Bug Watch Updater df-libreoffice: importance Unknown Wishlist
2012-02-23 05:41:48 Bug Watch Updater bug watch added http://openoffice.org/bugzilla/show_bug.cgi?id=3545
2012-02-23 11:20:23 Christopher M. Penalver summary No interactive crop in Writer [Upstream] No interactive crop in Writer
2014-03-21 20:04:05 Bryan Quigley bug watch added https://issues.apache.org/ooo/show_bug.cgi?id=94130
2014-03-21 20:04:05 Bryan Quigley openoffice: status Confirmed Unknown
2014-03-21 20:04:05 Bryan Quigley openoffice: remote watch OpenOffice.org Issue Tracker #94130 issues.apache.org/ooo/ #94130
2014-03-22 00:08:35 Bug Watch Updater openoffice: importance Unknown Low
2015-04-28 21:40:01 Adolfo Jayme affects openoffice hundredpapercuts
2015-04-28 21:40:01 Adolfo Jayme hundredpapercuts: importance Low Undecided
2015-04-28 21:40:01 Adolfo Jayme hundredpapercuts: status Unknown New
2015-04-28 21:40:01 Adolfo Jayme hundredpapercuts: remote watch bz.apache.org/ooo/ #94130
2015-04-28 21:41:07 Adolfo Jayme bug task deleted openoffice.org (Ubuntu)
2015-04-28 21:41:18 Adolfo Jayme bug task deleted hundredpapercuts
2015-04-28 21:41:59 Adolfo Jayme libreoffice (Ubuntu): status Won't Fix Triaged
2015-04-28 21:42:19 Adolfo Jayme affects df-libreoffice hundredpapercuts
2015-04-28 21:42:19 Adolfo Jayme hundredpapercuts: importance Wishlist Undecided
2015-04-28 21:42:19 Adolfo Jayme hundredpapercuts: status Confirmed New
2015-04-28 21:42:19 Adolfo Jayme hundredpapercuts: remote watch freedesktop.org Bugzilla #34555
2015-04-28 21:44:21 Adolfo Jayme bug watch removed http://qa.openoffice.org/issues/show_bug.cgi?id=94130
2015-04-28 21:44:23 Adolfo Jayme bug watch removed http://openoffice.org/bugzilla/show_bug.cgi?id=3545
2015-04-28 21:47:03 Adolfo Jayme hundredpapercuts: status New In Progress
2015-04-28 21:47:05 Adolfo Jayme hundredpapercuts: importance Undecided Wishlist
2015-05-07 13:18:36 Adolfo Jayme hundredpapercuts: status In Progress Fix Committed
2015-12-10 20:12:02 Bryan Quigley hundredpapercuts: status Fix Committed Fix Released
2015-12-10 20:12:06 Bryan Quigley libreoffice (Ubuntu): status Triaged Confirmed
2015-12-10 20:12:07 Bryan Quigley libreoffice (Ubuntu): status Confirmed Fix Released